body {
	font-family: verdana, Helvetica, sans-serif;
	background-image: url(content/bakground.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #222222;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.4em;
	font-style: italic;
	color: #CCCCCC;
	font-weight: lighter;
}
h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.2em;
	font-style: italic;
	color: #CCCCCC;
	font-weight: lighter;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	color: #999999;
	text-align: justify;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}
.top{
	width: 850px;
	text-align:center;
	margin-left: auto;
	margin-right:auto;	
	padding-top: 12px;
	padding-bottom: 12px;
}
.navigation{
	width: 100%;
	background-image: url(content/trans.png);
	padding-top: 15px;
	padding-bottom: 15px;
	background-repeat: repeat;
}
.banner{
	text-align:center;
	width: 850px;
	margin-left: auto;
	margin-right:auto;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.4em;
	font-style: italic;
	color: #CCCCCC;
}
.frontpagebannerspace{
	text-align:center;
	width: 100%;
	height: 280px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.bannerspace{
	width: 100%;
	opacity:0.6;
}
.frontpagebannertitle{
	font-family: "Times New Roman", Times, serif;
	font-size: 2em;
	font-style: italic;
	color: #CCCCCC;
	font-weight: lighter;
	padding-top: 35px;
	padding-bottom: 10px;
	width: 850px;
	margin-left: auto;
	margin-right:auto;	
}
.main_horizontal{
	width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
	background-image: url(content/trans.png);
	background-repeat: repeat;
}
.main{
	width: 850px;
	margin-left: auto;
	margin-right:auto;
}
.mainleft{
	width: 850px;
	margin-right: 60px;
	float: left;
}
.mainright{
	width: 480px;
	float: left;
	}
.menuleft{
	width: 190px;
	padding-top: 20px;
	margin-right: 60px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	color: #999999;
	float: left;
}
.menuleftimage{
	width: 190px;
	padding-top: 20px;
	margin-right: 60px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	color: #999999;
	float: left;
}


.menuleft a:hover,a:active{
	text-decoration:underline;
}
.maincontent{
	width: 580px;
	float: left;
}
.wide{
	width: 850px;
	xfloat: left;
}
.maincontent a:link,a:visited{
	text-decoration:none;
	color: #CCCCCC;
}
.maincontent a:hover,a:active{
	text-decoration:underline;
}
.footer{
	width: 100%;
	background-image: url(content/shadow.jpg);
	margin-top: 0px;
	background-repeat: repeat-x;
	background-position: top;
}
.footerwrapper{
	width: 850px;
	margin-left: auto;
	margin-right:auto;
}
.footercontainer{
	text-align:left;
	width: 450px;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #525252;
	padding-top: 10px;
	padding-bottom: 15px;
}
.footercontainerright{
	text-align:right;
	float:right;
	width: 400px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #525252;
	padding-top: 10px;
	padding-bottom: 15px;
}

.banner ul{
	list-style-type:none;
	margin:0;
	padding:0;
	overflow:hidden;
}
.banner li{
	float:left;
}
.banner a{
	display:block;
	width:170px;
}
.banner a:link,a:visited{
	text-decoration:none;
	color: #CCCCCC;
}
.banner a:hover,a:active{
	text-decoration:underline;
}
.clear {
  clear: both;
}

.menuleft li{
	list-style-type:none;
	margin:0;
	overflow:hidden;
	line-height: 1.4em;
}
.menuleft ul{
	list-style-type:none;
	margin:0;
	padding:0;
	overflow:hidden;
}
.menuleft a{
	display:block;
	width:190px;
}
.menuleft a:link,a:visited{
	text-decoration:none;
	color: #CCCCCC;
}	
.maincontent ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	color: #999999;
	text-align: justify;
}
.menuleft a:hover,a:active{
	text-decoration:underline;
}
